CREATE TABLE images (
  id VARCHAR(40) PRIMARY KEY NOT NULL,
  path VARCHAR(500) NOT NULL,
  title VARCHAR(200),
  image_type INTEGER NOT NULL,
  last_changed TIMESTAMP NOT NULL,
  published BOOLEAN NOT NULL DEFAULT 'f'
);

CREATE INDEX image_path_idx ON images (path);

INSERT INTO images (id, path, title, image_type, last_changed, published) VALUES
('8e153cab-7dc9-46c7-9a72-91e56ac174ca', './BlueSquare.jpg', 'Blaues Quadrat', 1, '2020-05-27 13:33:56.747473', false );
INSERT INTO images (id, path, title, image_type, last_changed, published) VALUES
('ea01f5cd-a532-4232-810c-bae977cc4336', './Canon_40D.jpg', 'Canon 40d', 1, '2020-05-27 13:33:56.747473', false );